/***************** FONT样式 *****************/
/* 全局样式 */ 
*{margin:0;padding:0;}
body {background-color:#f4f1e7; font-size:12px; color:#191919; text-align:center;}
a:link,a:active,a:visited {color: #333333; font-size: 12px; text-decoration: none;}
a:hover {color: #cc3300; font-size: 12px; text-decoration: underline;}
a:link img,a:hover img,a:active img,a:visited img {border:0;}
/* 段落样式 */ 
.indent {text-indent:24px;}
/* 文本样式 */ 
.color14black{color:#191919; font-size:14px;}
.color14blue{color:#2475a3; font-size:14px;}

/* URL文本样式 */ 
.url12blue:link,.url12blue:active,.url12blue:visited {color:#2475a3; text-decoration:none;}
.url12blue:hover {color:#083f87; text-decoration:underline;}

.url14blue:link,.url14blue:active,.url14blue:visited {color:#2475a3; font-size:14px; text-decoration:none;}
.url14blue:hover {color:#083f87; font-size:14px; text-decoration:underline;}


/***************** LAYOUT样式 *****************/
/* 头部 */
#heade {margin-bottom:2px; padding-top:5px; width:100%; line-height:18px; border-bottom:#a2a2a2 solid 1px; background:#dfdfdf; text-align:left;}
#container_1 {width:100%; height:201px; text-align:center; background:url(../images/bg_01.gif);}
#container_2 {width:100%; height:47px; background:url(../images/biao_01.gif); text-align:left;}
#container_2b {margin:0 auto; width:880px; display:table;}

/* 内容 */
#container_3 {margin:0 auto; width:976px; background:#FFF; text-align:left; display:table;}
#container_3b {margin:15px 0 30px 40px; width:890px; display:table;}
#container_3b ul {list-style-type:none;}
#container_3b ul li {float:left; width:265px; height:219px; margin-right:20px; margin-bottom:20px;}

/* 底部 */
#container_4 {margin:0 auto; width:976px; background:#fff; text-align:left;  display:table;}
#footer_01 {margin-left:25px; width:880px; height:30px; line-height:30px; background:#e2ecf5; text-align:center;}
#footer_02 {margin-left:25px; width:880px; height:35px; line-height:35px;  text-align:center;}
